1

Little CMS Vulnerability Fixed in Ubuntu 12.10

view story
linux-howto

http://news.softpedia.com – On July 29, Canonical published in a security notice details about a CMS vulnerability for its Ubuntu 13.04, Ubuntu 12.10, and Ubuntu 12.04 LTS operating systems. According to Canonical, Little CMS could be made to crash if it opened a specially crafted file. For example, it has been discovered that Little CMS did not properly verify certain memory allocations. If a user or an automated system using Little CMS was tricked into opening a specially crafted file, an atta... (read more) (IT news)